<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
</ol>

<div class="content">
  <bs-col sm=12 md=10 md-offset=1 >
    [[> Partial:pageHeader custom="<h1>ISMI</h1><h2>Islamic Scientific Manuscript Initiative</h2>"]]
  </bs-col>

  <bs-col sm=12 md=10 md-offset=1 class="gap">
      <bs-row>
        <bs-col sm=12 md=6>
          <div class="panel">
            <div class="panel-body">
              <h3>About</h3>
              <p>in this database you can find information on:</p>
              <ul>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Person
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listPersons'>Persons</a></li>{{/each}}"
                ></semantic-query>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Text
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listTexts'>Texts</a></li>{{/each}}"
                ></semantic-query>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Witness
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listWitnesses'>Witnesses</a></li>{{/each}}"
                ></semantic-query>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Codex
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listCodices'>Codices</a></li>{{/each}}"
                ></semantic-query>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Collection
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listCollections'>Collections</a></li>{{/each}}"
                ></semantic-query>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Repository
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listRepositories'>Repositories</a></li>{{/each}}"
                ></semantic-query>
                <semantic-query
                  query="SELECT (COUNT(DISTINCT ?subject) as ?num) WHERE {
                    ?subject a ismi:Place
                    } LIMIT 1"
                  template="{{#each bindings}}<li>{{num.value}} <a href=':listPlaces'>Places</a></li>{{/each}}"
                ></semantic-query>
              </ul>
              <p>The mission of the Islamic Scientific Manuscripts Initiative (ISMI) is to make accessible information on all Islamic manuscripts in the exact sciences (astronomy, mathematics, optics, mathematical geography, music, mechanics, and related disciplines), whether in Arabic, Persian, Turkish, or other languages.</p>
            </div>
          </div>
        </bs-col>
        <bs-col sm=12 md=3>
          <div class="panel">
            <div class="panel-body">
              <h3>Resources</h3>
              <p>Browse and search:</p>
              <ul>
                <li><b><a href=":listPersons">Persons</a></b></li>
                <li><b><a href=":listTexts">Texts</a></b></li>
                <li><b><a href=":listWitnesses">Witnesses</a></b></li>
                <li><b><a href=":listCodices">Codices</a></b></li>
                <li><b><a href=":listCollections">Collections</a></b></li>
                <li><b><a href=":listRepositories">Repositories</a></b></li>
                <li><b><a href=":listPlaces">Places</a></b></li>
                <li><b><a href=":listSubjects">Subjects</a></b></li>
                <li><b><a href=":listRoles">Roles</a></b></li>
                <li><b><a href=":listDigitizations">Digitizations</a></b></li>
                <li><b><a href=":listTypeGroups">Type Groups</a></b></li>
                <li><b><a href=":searchIsmiId">ISMI IDs</a></b></li>
              </ul>
              <p>Quality control:</p>
              <ul>
                <li><b><a href=":checkMissingPublic">Non-public items related to public items</a></b></li>
                <li><b><a href=":checkNonPublic">Non-public items</a></b></li>
                <li><b><a href=":checkMissingRelations">Items with missing relations</a></b></li>
                <li><b><a href=":checkUnassignedDigitizations">Unassigned Digitizations</a></b></li>
                <li><b><a href=":checkLastModified">Last modified items</a></b></li>
              </ul>
            </div>
          </div>
        </bs-col>
      </bs-row>
    </bs-col>
</div>
